Sector Name: MUTUAL FUND - Bug #1789

MF-->Schedule 4-->Select "NO" for radio button’s question-->fill form-->save form-->value will save
without any hindrance-->now edit-->then save-->Form doesn't save because system throws error

message against blank field for Qus.13 even after "NO"

03/30/2022 03:18 PM - arti saraswat

Status: Closed Start date: 03/30/2022
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MF-->Schedule 4-->Select "NO" for radio button's question-->fill form-->save form-->value will save without any hindrance-->now
edit-->then save-->Form doesn't save because system throws error message against blank field for Qus.13 even after "NO"
History

#1 - 04/08/2022 07:03 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/11/2022 11:32 AM - sunil gupta

- Status changed from Resolved to In Progress

#3 - 04/11/2022 11:32 AM - sunil gupta

- Status changed from In Progress to Resolved

#4 - 04/13/2022 07:30 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202203301513-9smf3.png 203 KB 03/30/2022 arti saraswat
clipboard-202203301518-8qrpt.png 174 KB 03/30/2022 arti saraswat
clipboard-202203301518-cj9tw.png 22.7 KB 03/30/2022 arti saraswat

04/04/2025

1/1



http://www.tcpdf.org

